prefix=/usr/pkg
includedir=${prefix}/include/streamtuner
oldincludedir=${prefix}/include

Name: streamtuner
Description: A stream directory browser
Version: 0.99.99
Requires: gmodule-2.0 gtk+-2.0
Cflags: -I${includedir} -I${oldincludedir}
